
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Texto de información de atajo";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Cada una";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Personalizado";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menú";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Comandos";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Comandos";
